Thu, 18 Aug 2022 02:38:05 UTC

Information for RPM avahi-ui-devel-0.7-19.el8.x86_64.rpm

ID5936
Nameavahi-ui-devel
Version0.7
Release19.el8
Epoch
Archx86_64
SummaryLibraries and header files for Avahi UI development
DescriptionThe avahi-ui-devel package contains the header files and libraries necessary for developing programs using avahi-ui.
Build Time2019-05-11 13:16:07 GMT
Size11184
e755c1e9233c4923b9911ba6a1dae7be
LicenseLGPLv2+
Buildrootdist-c8-build-698-106
Provides
avahi-ui-devel = 0.7-19.el8
avahi-ui-devel(x86-64) = 0.7-19.el8
pkgconfig(avahi-ui) = 0.7
pkgconfig(avahi-ui-gtk3) = 0.7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
avahi-devel(x86-64) = 0.7-19.el8
avahi-ui(x86-64) = 0.7-19.el8
avahi-ui-gtk3(x86-64) = 0.7-19.el8
libavahi-ui-gtk3.so.0()(64bit)
libavahi-ui.so.0()(64bit)
pkgconfig(avahi-client)
pkgconfig(avahi-glib)
pkgconfig(gtk+-2.0)
pkgconfig(gtk+-3.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/include/avahi-ui0
/usr/include/avahi-ui/avahi-ui.h7128
/usr/lib64/libavahi-ui-gtk3.so25
/usr/lib64/libavahi-ui.so20
/usr/lib64/pkgconfig/avahi-ui-gtk3.pc292
/usr/lib64/pkgconfig/avahi-ui.pc287
Component of
1 through 4 of 4
Buildroot descending sort Created State
dist-c8-stream-build-50950-9914 2020-07-17 18:02:37 expired
dist-c8-stream-build-35827-5720 2020-04-24 01:57:58 expired
dist-c8-build-27027-2345 2019-11-08 23:32:17 expired
dist-c8-build-10980-461 2019-05-15 00:46:08 expired